[ {
  "id" : 1,
  "pollutionType" : "PM25",
  "pollutantName" : "PM25",
  "threshold" : 75.0,
  "unit" : "µg/m³",
  "description" : "细颗粒物"
}, {
  "id" : 2,
  "pollutionType" : "O3",
  "pollutantName" : "O3",
  "threshold" : 160.0,
  "unit" : "µg/m³",
  "description" : "臭氧"
}, {
  "id" : 3,
  "pollutionType" : "NO2",
  "pollutantName" : "NO2",
  "threshold" : 100.0,
  "unit" : "µg/m³",
  "description" : "二氧化氮"
}, {
  "id" : 4,
  "pollutionType" : "SO2",
  "pollutantName" : "SO2",
  "threshold" : 150.0,
  "unit" : "µg/m³",
  "description" : "二氧化硫"
}, {
  "id" : 5,
  "pollutionType" : "OTHER",
  "pollutantName" : "OTHER",
  "threshold" : 100.0,
  "unit" : "unit",
  "description" : "其他污染物"
} ]